/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Byte.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/CheatSheet.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Design.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Grammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Markdown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Markup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Pod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Tree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swim/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Swim/swim.pgx
/usr/pkg/lib/perl5/vendor_perl/bin/swim
/usr/pkg/lib/perl5/vendor_perl/man/man3/Swim.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Swim::CheatSheet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Swim::Design.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Swim::Pod.3
